Description

For exporting vector layers (save as) it should be possible to determine additionally the extent as an area by mouse.

History

#1 - 2015-07-22 05:51 AM - Andreas Neumann

Hi Joerg,

There is already the possibility to export only the current map view extent. Do you need this interactive "area by mouse" in addition to the current map view

extent?

Note that currently, the exported data is only filtered based on the extent, not clipped.

Andreas

#2 - 2015-07-22 10:31 PM - Joerg Hippe

Hi Andreas,

If you have a wide screen, but for example, the issue requires an area, which is higher than wide, then yes. The main point, thereby optimizing the resulting

amount of data and thus the time for exort and import. So Furthermore, can also optionally be reduced an accruing effort for post-processing.

Jörg

the same again in German:

Hallo Andreas,

Wenn man einen breiten Bildschirm hat, aber beispielsweise zur Ausgabe einen Bereich benötigt, welcher höher als breit ist, dann ja. Es geht

hauptsächlich darum, dadurch die entstehende Datenmenge und somit auch die Zeit für Exort und Import zu optimieren. Desweiteren kann damit auch

gegebenenfalls ein anfallender Aufwand zur Nachbearbeitung verringert werden.

Jörg

#3 - 2017-05-01 12:47 AM - Giovanni Manghi

- Easy fix? set to No
